/**
 * @file
 * Positioning for responsive layout .
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */

/*
 * Center the page.
 */

.region-sub-footer, #footer, .region-hero,
.region-bottom, #header {
  /* For screen sizes larger than 1200px, prevent excessively long lines of text
     by setting a max-width. */
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
}
#main{
    margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */

#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}

/*
 * Containers for grid items and flow items.
 */

#header,
#main,
#footer {
  *position: relative;
  *zoom: 1;
}
#header:before, #header:after,
#main:before, #main:after,
#footer:before, #footer:after {
  content: "";
  display: table;
}
#header:after,
#main:after,
#footer:after {
  clear: both;
}

/*
 * Navigation bar
 */

@media all and (min-width: 480px) {

  body.not-front #main{
    padding-top: 3em; /* Move all the children of #main down to make room. */
  }
  #main {
    position: relative;
    height:auto !important;
    min-height:none !important;
  }


  #navigation {
    position: relative;
    top: 0;
    width: 98%;
  }
 body #block-menu-block-1{display:block !important;}
 #block-menu-block-3{display:block;}
}

@media all and (max-width: 959px){
  #navigation ul.menu li.main_menu_item_753 a{
    color:#000000;
    text-indent:0 !important;
  }
  body .hp-split{
    width:100% !important;
    display:block !important;
  }
  #block-views-news-hp-ticker-block{
    float:none !important;
  }
}

/*
 * Use 3 grid columns for smaller screens.
 */

@media all and (min-width: 480px) and (max-width: 959px) {


/*body{min-width:879px !important;}*/
body #block-menu-block-1{display:block !important;}
#block-menu-block-3{display:block;}
  /*
   * The layout when there is only one sidebar, the left one.
   */

  body #block-views-news-hp-ticker-block{
    padding-left: 40px;
  }
  body.front #block-views-home-page-block{
    padding-left: 40px;
  }

  .sidebar-first #content { /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 66.667%;
    margin-left: 33.333%;
    margin-right: -100%;
  }
  .sidebar-first .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 33.333%;
    margin-left: 0%;
    margin-right: -33.333%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */

  .sidebar-second #content { /* Span 2 columns, starting in 1st column from left. */
    float: left;
    width: 66.667%;
    margin-left: 0%;
    margin-right: -66.667%;
  }
  .sidebar-second .region-sidebar-second { /* Span 1 column, starting in 3rd column from left. */
    float: left;
    width: 33.333%;
    margin-left: 66.667%;
    margin-right: -100%;
  }
  #block-views-news-hp-ticker-block{
    position:relative !important;
    top:0 !important;
  }

  /*
   * The layout when there are two sidebars.
   */

  .two-sidebars #content { /* Span 2 columns, starting in 2nd column from left. */
    float: left;
    width: 66.667%;
    margin-left: 33.333%;
    margin-right: -100%;
  }
  .two-sidebars .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 33.333%;
    margin-left: 0%;
    margin-right: -33.333%;
  }
  .two-sidebars .region-sidebar-second { /* Start a new row and span all 3 columns. */
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    *position: relative;
    *zoom: 1;
    padding-left: 0;
    padding-right: 0;
    clear: left;
  }
  .two-sidebars .region-sidebar-second:before,
  .two-sidebars .region-sidebar-second:after {
    content: "";
    display: table;
  }
  .two-sidebars .region-sidebar-second:after {
    clear: both;
  }
  .two-sidebars .region-sidebar-second .block {
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    _display: inline;
    _overflow: hidden;
    _overflow-y: visible;
  }
  .two-sidebars .region-sidebar-second .block:nth-child(3n+1) { /* Span 1 column, starting in the 1st column from left. */
    float: left;
    width: 33.333%;
    margin-left: 0%;
    margin-right: -33.333%;
    clear: left;
  }
  .two-sidebars .region-sidebar-second .block:nth-child(3n+2) { /* Span 1 column, starting in the 2nd column from left. */
    float: left;
    width: 33.333%;
    margin-left: 33.333%;
    margin-right: -66.667%;
  }
  .two-sidebars .region-sidebar-second .block:nth-child(3n) { /* Span 1 column, starting in the 3rd column from left. */
    float: left;
    width: 33.333%;
    margin-left: 66.667%;
    margin-right: -100%;
  }
    #block-menu-block-3 {
    position: absolute;
    top: 85px;
    left: 20px;
  }
  #block-menu-block-3 ul.menu li{
    display: inline !important;
    padding-left: 10px !important;
    font-weight: bold !important;
  }

  #navigation{
    position: absolute !important;
    display: block !important;
    bottom: 18px !important;
    top: auto !important;
    padding:0 !important;
  }
  #navigation ul.menu{
    bottom: 0;
    top: auto !important;
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    position: relative !important;
    display: block;
    border: none !important;
  }
  #navigation ul.menu li{
    width:16%;
  }
  #navigation ul.menu li a {
    background-image: none !important;
    height: 30px!important;
    width: auto !important;
    padding-top: 10px !important;
  }
  #logo{top:57px !important;}

  body.front #block-block-2{display:none !important;}
  body.front #block-views-home-page-block{
    width:70% !important;
  }
  #block-views-news-hp-ticker-block{
    width:70% !important;
  }
  body.front #content{
    width:100% !important;
  }
  #header{min-height:190px !important;}

  #block-views-sub-page-thumbs-block table{width: 100%;margin: auto;}
  table.cols-4 td {
    vertical-align: top;
    padding: 10px;
    background-color: transparent !important;
    border-right: 10px solid white;
    width: 43% !important;
    display: block;
    float: left;
    text-align: center;
    margin-bottom: 15px !important;
  }
  table.cols-4 td div.views-field-field-sub-page-hero-image {
    width: 224px;
    margin: auto;
    background: #A4A4A4;
    height: 120px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  table.cols-4 td div.views-field-title{
    height: 52px;
    width: 214px;
    margin: auto;
    background: #A4A4A4;
    text-align: left;
    padding-left: 10px;
  }
  table.cols-4 td:hover div{
    background: #000000;
  }
  .view-sub-page-thumbs{
    width:100% !important;
  }
  #block-views-hero-block .field-name-field-hero-image{display:none !important;}
  .hero .field-name-field-sub-page-hero-image{display:none !important;}
}

/*
 * Use 5 grid columns for larger screens.
 */

@media all and (min-width: 960px) {

  /*
   * The layout when there is only one sidebar, the left one.
   */

   body #block-menu-block-1{display:block !important;}
   #block-menu-block-3{display:block;}

  #block-menu-block-3 {
    position: absolute;
    bottom: 24px;
    left: 580px;
  }


  .sidebar-first #content { /* Span 4 columns, starting in 2nd column from left. */
    float: left;
    width: 70%;
    margin-left: 30%;
    margin-right: -100%;
  }
  .sidebar-first .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 30%;
    margin-left: 0%;
    margin-right: -30%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */

  .sidebar-second #content { /* Span 4 columns, starting in 1st column from left. */
    float: left;
    width: 80%;
    margin-left: 0%;
    margin-right: -80%;
  }
  .sidebar-second .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */

  .two-sidebars #content { /* Span 3 columns, starting in 2nd column from left. */
    float: left;
    width: 60%;
    margin-left: 20%;
    margin-right: -80%;
  }
  .two-sidebars .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }
  .two-sidebars .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }
}

@media all and (max-width: 480px) {
  body{
    /*min-width:300px;*/
    min-width:300px;
  }
  #main {
    position: relative;
    height:auto !important;
  }
  body #block-views-news-hp-ticker-block{
    padding-left: 40px;
  }
  body.front #block-views-home-page-block{
    padding-left: 40px;
  }

  #navigation {
    position: relative !important;
    top: 46px !important;
    margin: 0 !important;
    padding-right: 0 !important;
    width: 100% !important;
    margin-bottom: 150px !important;
    padding-left: 0 !important;
  }

  #navigation ul.menu{
    position:relative !important;
    border-left:none !important;
  }
  #navigation ul.menu li {
    float:none !important;
    display: block;
    width:100%;
    border-right:none !important;
  }
  #navigation ul.menu li a {
    background-image: none !important;
    width: auto !important;
    height: auto !important;
    padding: 9px 16px !important;
    margin: 0 !important;
    text-align: left !important;
    border-bottom: 1px solid #CCC;
    border-right: none !important;
  }
  #navigation ul.menu li.first a {
    border-top: 1px solid #CCC;
  }

  .hero {
    /*background-image: none !important;*/
  }
  .hero .region-hero, #page {
    /*background-image: none !important;*/
    height: auto !important;
  }
  .hero .field-name-field-hero-image {
    display: none !important;
  }
  #logo {
    padding-bottom: 20px;
    display: block;
    margin: auto !important;
    width: 100%;
    top: auto !important;
    text-align: center;
    right: 0 !important;
    bottom: 0 !important;
  }
  .hero article {
    padding:10px 0 15px 15px !important;
  }
  body.front #block-block-2{display:none !important;}

  body.front #block-views-home-page-block{
    width:100% !important;
    position: relative !important;
    margin-left:0 !important;
    padding-top:30px !important;
  }
  body.front #block-views-home-page-block .views-field-title a{
    font-size:40px !important;
  }
  #header{
    min-height:120px !important;
    padding: 0 !important;
  }
  #block-menu-block-3{
    position: absolute !important;
    top: auto !important;
    width: 100% !important;
    margin: auto !important;
    bottom: 75px;
  }
  #block-menu-block-3 ul.menu li{
    display: inline !important;
    padding-left: 10px !important;
    font-weight: bold !important;
  }
  #block-menu-block-3 ul.menu{
    display: block !important;
    width: 200px !important;
    margin:auto !important;
  }
  body #block-menu-block-1{
    display:none;
  }
  body #block-block-3{
    display:block;
  }
  #block-search-form{
    right:45px !important;
  }
  #content table.cols-4 td{
    display: block !important;
    margin-bottom: 15px !important;
  }
  .view-sub-page-thumbs {
    margin: 0 auto !important;
    width: auto !important;
  }
  .view-sub-page-thumbs table{
    margin: auto !important;
  }
  .hero .field-name-field-hero-title, .hero .field-name-field-hero-sub-title, .hero .field-name-field-hero-intro{
    width:auto !important;
  }
  .hero .field-name-field-sub-page-hero-image{
    display:none !important;
  }
#block-views-news-hp-ticker-block{
  width: 100% !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#content{width: 100% !important;}
  #block-views-news-hp-ticker-block{
    position:relative !important;
    top:0 !important;
  }

}
